# DrawBuildingsTileStruct Struct Reference

This structure is the same for both Industries and Houses. More...

`#include <sprite.h>`

## Data Fields
PalSpriteID | ground
PalSpriteID | building
byte | subtile_x
byte | subtile_y
byte | width
byte | height
byte | dz
byte | draw_proc

## Detailed Description

This structure is the same for both Industries and Houses.

Buildings here reference a general type of construction

Definition at line 49 of file sprite.h.

The documentation for this struct was generated from the following file:

- src/sprite.h